.yrc-shell, .yrc-lightbox {
    font-size: 14px;
}
.yrc-shell ul.yrc-core {
	display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 28px;
}
@media( max-width:576px ){
	.yrc-shell ul.yrc-core {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		column-gap: 0;
		row-gap: 20px;
	}
}
#yrc-shell-0 .yrc-item {
    background: rgba(255, 255, 255, 0.05);
}
.__grid .yrc-item {
    display: block;
    vertical-align: top;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
}
.pb-inline {
    display: block;
    vertical-align: top;
	margin-bottom: 0.5em;
}
.yrc-name-date {
    line-height: 1.5em;
	padding: 1em;
}
.yrc-thumb {
    overflow: hidden;
}
.yrc-item-title {
    font-size: 15px;
    line-height: 1.5em;
    overflow: hidden;
}
.yrc-video-link {
    font-size: 15px;
    font-weight: 500;
    color: #FFF;
    line-height: 1.5em;
    overflow: hidden;
}
/* CTA */
@media( max-width:576px ){
	#mailpoet_form_1 .mailpoet_form {
		display: block;
	}
}